<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>47</COD_PROD>
      <DESCRICAO>COGUMELO FATIADO 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>155</COD_PROD>
      <DESCRICAO>SAL REFINADO 10X1KG MIRAMAR</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>171</COD_PROD>
      <DESCRICAO>M.SALADA SACHE ITALIAN 152UND 8ML LANCHERO</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>876</COD_PROD>
      <DESCRICAO>MOLHO TOMATE 1,7KG  FUGINI</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>1040</COD_PROD>
      <DESCRICAO>AZ PRETA FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>103</COD_PROD>
      <DESCRICAO>F.MAND GROSSA 10X1KG C.PRADO</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>715</COD_PROD>
      <DESCRICAO>KIT GARF/FACA BR 8X50 G.PLAST</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>342</COD_PROD>
      <DESCRICAO>GUARD TV 1/4 13X14 CX10 PEROLA</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>618</COD_PROD>
      <DESCRICAO>PP INTERF 20X21 C/1000 100% CEL. FD8 POEMA</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>PCT</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>258</COD_PROD>
      <DESCRICAO>CLORO GEL 5LTS  HARMONIEX</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>625</COD_PROD>
      <DESCRICAO>MIX GRILL  5LT</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>265</COD_PROD>
      <DESCRICAO>LIMPA ALUMINIO 5LTS HARMONIEX</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>1104</COD_PROD>
      <DESCRICAO>MTX ISOP N.7 550ML C/100 B.APETITE</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>1105</COD_PROD>
      <DESCRICAO>MTX ISOP N.8 750ML  C/100  BOM APETITE</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12443</COD_PED>
      <COD_PROD>979</COD_PROD>
      <DESCRICAO>SACO PP 15X25X6 1KG</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12444</COD_PED>
      <COD_PROD>3096</COD_PROD>
      <DESCRICAO>ALHO DESCASCADO 1KG AGROLAF</DESCRICAO>
      <QTD>13,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>7,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12445</COD_PED>
      <COD_PROD>1092</COD_PROD>
      <DESCRICAO>GUARD SACHE 28X20,5 C/1000 PLUMA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12445</COD_PED>
      <COD_PROD>1218</COD_PROD>
      <DESCRICAO>DETERGENTE NEUTRO 5LT PROAX</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12445</COD_PED>
      <COD_PROD>387</COD_PROD>
      <DESCRICAO>DESINF 5LT BAMBU HARMONIEX</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>12443</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>SEM NF - ENTREGA AMANHa DIA 10/09/24 DAS 7 AS 12H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>12444</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>B</STATUS_ITENS>
      <OBS_PEDIDO>SEM NF - ENTREGA AMANHa DIA 10/09/24 A PARTIR DAS 8HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>12445</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHA DIA 10/09/24 A PARTIR DAS 8HS OK</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
